.\"                                      Hey, EMACS: -*- nroff -*-
.de Vb \" Begin verbatim text
.ft CW
.nf
.ne \\$1
..
.de Ve \" End verbatim text
.ft R
.fi
..
.TH UPSPINSERVER 1 "2017-03-13"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
upspinserver \- global name space to name all your files (server)
.SH SYNOPSIS
.B upspinserver
.RI [ arguments ]
.SH DESCRIPTION

Upspin is an experimental project to build a framework for naming and sharing
files and other data securely, uniformly, and globally: a global name system of
sorts.

It is not a file system, but a set of protocols and reference implementations
that can be used to join things like file systems and other storage services to
the name space.

Performance is not a primary goal. Uniformity and security are.

.SH OPTIONS

Run upspinserver \-\-help for more details.

.SH AUTHOR
.PP
This manual page was written by Michael Stapelberg <stapelberg@debian.org>,
for the Debian project (and may be used by others).
